[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageListResolutions.Destroy

Destructor for the class instance.

## Declaration

Source position: imglist.pp line 239

`public destructor TCustomImageListResolutions.Destroy; override;`

## Description

Destroy is the destructor for the class instance. Destroy frees resources allocated to the internal list used to store image resolutions in the container. Destroy calls the inherited destructor prior to exiting from the method.